package com.example.moviestudio.ui.components

import androidx.compose.ui.res.stringResource
import com.example.moviestudio.R

sealed class BottomNavItem(
    var title: String,
    var icon: Int,
    var activity: String
) {
    object Library :
        BottomNavItem(
            "Bibliothèque",
            R.drawable.baseline_home_24,
            "LibraryActivity"
        )

    object Search :
        BottomNavItem(
            "Recherche",
            R.drawable.baseline_search_24,
            "SearchMovieActivity"
        )

    object Settings :
        BottomNavItem(
            "Paramètres",
            R.drawable.baseline_settings_24,
            "SettingsActivity"
        )
}
