package com.example.moviestudio.viewmodels

import android.util.Log
import androidx.lifecycle.ViewModel
import androidx.lifecycle.viewModelScope
import com.example.moviestudio.database.DatabaseProvider
import kotlinx.coroutines.Dispatchers
import kotlinx.coroutines.launch

class SettingsViewModel : ViewModel() {
    val db = DatabaseProvider.getDatabase()

    fun deleteAppData() {
        viewModelScope.launch(Dispatchers.IO) {
            db.movieDao().deleteMovies()
        }
    }
}
